[DEFAULT]
port = 443
is_secure = True
api_name = default
calling_format = ordinary
host = trial049.front.sepia.ceph.com
kms_keyid = testkey-1
kms_keyid2 = testkey-2
[fixtures]
bucket prefix = test-{random}-
slow backend = True
[s3 main]
user_id = foo.client.0
email = foo+test@test.test
display_name = Mr.foo.client.0
access_key = RQKWEGNAHHBWXAUJJZCB
secret_key = +cXR9ifuF+Yw9c1FxW6jyj6Kpk2t6At2j8DLx4urNwB4R4N/fNpg9w==
totp_serial = 9135157108
totp_seed = X6GBCKDPKRSGFIY5QTJ3HIGD5PLAY3MES5LY7ZLKMQI7VWFEVMCSSMRSDREEWUVH
totp_seconds = 5
storage_classes = "LUKEWARM, FROZEN"
[s3 alt]
user_id = bar.client.0
email = bar+test@test.test
display_name = Mr.bar.client.0
access_key = VNUHQIWKASPGWLOEXBMQ
secret_key = Faxgj5ld+Ok6HBPfBOT2tF5jNWQofe9kWDoPxTcpyJDDExFEV+cQrw==
totp_serial = 7985335725
totp_seed = 3MXTAYN5CIXRXB4UKYF23PIAA7KX667FYRITET2RCSZHI7PCKITKSX5ANCST6UYC
totp_seconds = 5
[s3 tenant]
user_id = testx$tenanteduser.client.0
email = testx$tenanteduser+test@test.test
display_name = Mr.testx$tenanteduser.client.0
access_key = RQPKXYPWGTEYMFVBHXJS
secret_key = B1tXD36Dsx7Xn3ROd6r8dL2wO6Y9J5e1bQdsWDwM1TwqzcKh/qKWUQ==
totp_serial = 7583079424
totp_seed = WU2F265DXJZBQU3NI5NXMTIBF7YUAHPYNOQODQ7OHXU7GQ2PZGZIFQDMVI4PU5ER
totp_seconds = 5
tenant = testx
[iam]
user_id = foobar.client.0
email = foobar+test@test.test
display_name = Mr.foobar.client.0
access_key = ZYUHMXPFWSIWCHUFJBDM
secret_key = BMiH/92cASAWs1qHho7koWhbaojzdJ5LxbKahH+a5uTBlE1gIZw6dA==
totp_serial = 2061996814
totp_seed = CQG7VRQJEFPBRJKQ2IBZC2AUJOJZD2XDDV277M5UCDGDQCTLOFLX6LXHWK53JIBQ
totp_seconds = 5
[iam root]
user_id = RGW88888888888888888
email = RGW88888888888888888+test@test.test
display_name = Mr.RGW88888888888888888
access_key = RZPXJQNWJURQUOONEDZY
secret_key = IkXZky/Varjj0R+PF6cPXjn685ku2c9Uf9sU7CYp3WLW0NBeR7Jxtg==
totp_serial = 1866835534
totp_seed = XVIK7LS2ROIE2MIJORQAMK2H4666BAB467ZAXDECAEAEYZN3KIDIMOMYFQ3CCA6Y
totp_seconds = 5
[iam alt root]
user_id = RGW99999999999999999
email = RGW99999999999999999+test@test.test
display_name = Mr.RGW99999999999999999
access_key = NGXRLDABBGPFVDDRNHGQ
secret_key = 0pnZvJgjw6VPRikBCwT4VGVjl2WyZhkZvXYiOic/zh0scCRvogBHBw==
totp_serial = 3399647212
totp_seed = DPX5GQSVWW3PU3JJVJXA2QR6PTAQHBFVFT4QOFX427MNOL6XHX32S5V3ABITA6KV
totp_seconds = 5
